/*
Container
==============================================
Additional styling for bootstrap container layout.

https://getbootstrap.com/docs/4.3/layout/overview/
*/

.container {
    max-width: 1190px;
}

.container-main {
    padding: 20px 0;
    min-height: 200px;
}

@include media-breakpoint-up(xl) {
    .container-main {
        min-height: 700px;
    }
}

.account-content .account-content-aside {
	@include media-breakpoint-up(lg) {
		flex: 0 0 25%;
		max-width: 25%;
	}
}
.account-content .account-content-main {
	@include media-breakpoint-up(lg) {
		margin-left: 5%;
		flex: 0 0 70%;
		max-width: 70%;
	}
}